{ toolchain, makeRustPlatform, pkg-config }:

let rustPlatform = makeRustPlatform { inherit (toolchain) cargo rustc; };

in rustPlatform.buildRustPackage {
  name = "liveterm";
  src = ./.;
  cargoLock.lockFile = ./Cargo.lock;

  nativeBuildInputs = [ pkg-config ];
  buildInputs = [ ];
}
